## rust-imagesize 0.11.0

=== debian/changelog ===
rust-imagesize (0.11.0-1) unstable; urgency=medium

  * Package imagesize 0.11.0 from crates.io using debcargo 2.6.0
  * d/rules: reactivate build-time tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 27 Jan 2023 09:53:38 +0100

rust-imagesize (0.10.1-1) unstable; urgency=medium

  * Package imagesize 0.10.1 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 09 Jan 2023 22:12:05 +0100
