=== debian/control ===
Source: rust-imagesize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imagesize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imagesize
X-Cargo-Crate: imagesize
Rules-Requires-Root: no

Package: librust-imagesize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-imagesize+default-dev (= ${binary:Version}),
 librust-imagesize-0-dev (= ${binary:Version}),
 librust-imagesize-0+default-dev (= ${binary:Version}),
 librust-imagesize-0.11-dev (= ${binary:Version}),
 librust-imagesize-0.11+default-dev (= ${binary:Version}),
 librust-imagesize-0.11.0-dev (= ${binary:Version}),
 librust-imagesize-0.11.0+default-dev (= ${binary:Version})
Description: Quick probing of image dimensions without loading the entire file - Rust source code
 This package contains the source for the Rust imagesize crate, packaged by
 debcargo for use with cargo and dh-cargo.
