## rust-imagesize 0.12.0

=== debian/changelog ===
rust-imagesize (0.12.0-1) unstable; urgency=medium

  * Package imagesize 0.12.0 from crates.io using debcargo 2.6.0
  * d/rules: disable tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 18 Nov 2023 16:54:05 +0100
