=== debian/control ===
--- 
+++ 
@@ -24,10 +24,10 @@
  librust-imagesize+default-dev (= ${binary:Version}),
  librust-imagesize-0-dev (= ${binary:Version}),
  librust-imagesize-0+default-dev (= ${binary:Version}),
- librust-imagesize-0.11-dev (= ${binary:Version}),
- librust-imagesize-0.11+default-dev (= ${binary:Version}),
- librust-imagesize-0.11.0-dev (= ${binary:Version}),
- librust-imagesize-0.11.0+default-dev (= ${binary:Version})
+ librust-imagesize-0.12-dev (= ${binary:Version}),
+ librust-imagesize-0.12+default-dev (= ${binary:Version}),
+ librust-imagesize-0.12.0-dev (= ${binary:Version}),
+ librust-imagesize-0.12.0+default-dev (= ${binary:Version})
 Description: Quick probing of image dimensions without loading the entire file - Rust source code
  This package contains the source for the Rust imagesize crate, packaged by
  debcargo for use with cargo and dh-cargo.
