## rust-imagesize 0.13.0

=== debian/changelog ===
rust-imagesize (0.13.0-1) unstable; urgency=medium

  * Package imagesize 0.13.0 from crates.io using debcargo 2.6.1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 27 Oct 2024 10:50:24 +0100
