=== debian/control ===
Source: rust-imagesize
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imagesize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imagesize
X-Cargo-Crate: imagesize
Rules-Requires-Root: no

Package: librust-imagesize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-imagesize+default-dev (= ${binary:Version}),
 librust-imagesize-0-dev (= ${binary:Version}),
 librust-imagesize-0+default-dev (= ${binary:Version}),
 librust-imagesize-0.13-dev (= ${binary:Version}),
 librust-imagesize-0.13+default-dev (= ${binary:Version}),
 librust-imagesize-0.13.0-dev (= ${binary:Version}),
 librust-imagesize-0.13.0+default-dev (= ${binary:Version})
Description: Quick probing of image dimensions without loading the entire file - Rust source code
 Source code for Debianized Rust crate "imagesize"
