=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test imagesize 0.13.0 --all-targets --all-features
Features: test-name=rust-imagesize:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imagesize 0.13.0 --all-targets
Features: test-name=librust-imagesize-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imagesize 0.13.0 --all-targets --no-default-features
Features: test-name=librust-imagesize-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable
